/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Til";
"optionOff" = "Fra";
"optionChanged" = "(Ændret)";
"optionHidden" = "••••••";
"optionVariable" = "(Variabel)";

/* Keychain */
"keychainBaseStationDescription" = "Adgangskode til AirPort-base";
"keychainBaseStationType" = "AirPort-base";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Ikke understøttet";
"vrfy" = "Bekræft adgangskode";
"time.60" = "minutter";
"time.3600" = "timer";
"time.86400" = "dage";

"dayPeriod.1" = "dag";
"dayPeriod.7" = "uge";
"dayPeriod.30" = "måned";
"dayPeriod.365" = "år";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort-id";
"laMA" = "Ethernet LAN-id";
"waMA" = "Ethernet-id";
"syNm" = "Navn på AirPort-base";
"syNm.productName" = "Navn på %@";
"syDN" = "Lokalt værtsnavn";
"syDN.description" = "Skriv et lokalt værtsnavn til denne Apple Wi-Fi-base. Computere på det lokale subnet kan oprette forbindelse til Apple Wi-Fi-basen vha. værtsnavnet.";
"syPW" = "Adgangskode til base";
"syPW.productName" = "%@ adgangsk.";
/*"syPR" = "syPR";*/
"syCt" = "Navn";
"syLo" = "Placering";
/*"syDs" = "Base Station Description";*/
"syVs" = "Version";
"SUEn" = "Søg efter ny firmware";
"SUEn.description" = "Når \"Søg efter firmwareopdateringer\" er valgt, blinker statusindikatoren orange, hvis der er en firmwareopdatering.";
"SUFq" = "Opdateringsfrekvens";
"SUFq.3600" = "1 gang i timen";
"SUFq.86400" = "Daglig";
"SUFq.604800" = "Ugentlig";
"SUFq.2592000" = "Månedlig";
"SUFq.2678400" = "Månedlig";
"syRe" = "Land";
"syRe.0" = "USA";
"syRe.1" = "Canada";
"syRe.2" = "Mexico";
"syRe.3" = "Columbia";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brasilien";
"syRe.6" = "Chile";
"syRe.7" = "Japan";
"syRe.8" = "Østrig";
"syRe.9" = "Belgien";
"syRe.10" = "Cypern";
"syRe.11" = "Den Tjekkiske Republik";
"syRe.12" = "Danmark";
"syRe.13" = "Estland";
"syRe.14" = "Frankrig";
"syRe.15" = "Finland";
"syRe.16" = "Tyskland";
"syRe.17" = "Grækenland";
"syRe.18" = "Ungarn";
"syRe.19" = "Island";
"syRe.20" = "Italien";
"syRe.21" = "Irland";
"syRe.22" = "Letland";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Litauen";
"syRe.25" = "Luxembourg";
"syRe.26" = "Malta";
"syRe.27" = "Holland";
"syRe.28" = "Norge";
"syRe.29" = "Polen";
"syRe.30" = "Portugal";
"syRe.31" = "Den Slovakiske Republik";
"syRe.32" = "Slovenien";
"syRe.33" = "Spanien";
"syRe.34" = "Sverige";
"syRe.35" = "Schweiz";
"syRe.36" = "Storbritannien";
"syRe.37" = "Australien";
"syRe.38" = "Hong Kong S.A.R., Kina";
"syRe.39" = "New Zealand";
"syRe.40" = "Singapore";
"syRe.41" = "Filippinerne";
"syRe.42" = "Kina";
"syRe.43" = "Malaysia";
"syRe.44" = "Taiwan";
"syRe.45" = "Sydkorea";
"syRe.46" = "Thailand";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Rusland";
"syRe.50" = "USA";
"syRe.51" = "Canada";
"syRe.52" = "Bulgarien";
"syRe.53" = "Rumænien";
"syRe.54" = "Indien";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albanien";
"syRe.64" = "Algeriet";
"syRe.65" = "Amerikansk Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarktis";
"syRe.70" = "Antigua og Barbuda";
"syRe.71" = "Armenien";
"syRe.72" = "Aruba";
"syRe.73" = "Aserbajdsjan";
"syRe.74" = "Bahama";
"syRe.75" = "Bahrain";
"syRe.76" = "Barbados";
"syRe.77" = "Hviderusland";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnien-Hercegovina";
"syRe.84" = "Botswana";
"syRe.85" = "Bouvet";
"syRe.86" = "Indiske Ocean";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Cambodja";
"syRe.90" = "Cameroun";
"syRe.91" = "Cap Verde";
"syRe.92" = "Caymanøerne";
"syRe.93" = "Den Centralafrikanske Republik";
"syRe.94" = "Chad";
"syRe.95" = "Juleøen";
"syRe.96" = "Kokosøerne";
"syRe.97" = "Comorerne";
"syRe.98" = "Congo";
"syRe.99" = "Cook-øerne";
"syRe.100" = "Costa Rica";
"syRe.101" = "Elfenbenskysten";
"syRe.102" = "Kroatien";
"syRe.103" = "Djibouti";
"syRe.104" = "Dominica";
"syRe.105" = "Den Dominikanske Republik";
"syRe.106" = "Østtimor";
"syRe.107" = "Equador";
"syRe.108" = "Egypten";
"syRe.109" = "El Salvador";
"syRe.110" = "Ækvatorialguinea";
"syRe.111" = "Eritrea";
"syRe.112" = "Etiopien";
"syRe.113" = "Falklandsøerne";	/* A.K.A. (Malvinas) */
"syRe.114" = "Færøerne";
"syRe.115" = "Fiji-øerne";
"syRe.116" = "Fransk Guyana";
"syRe.117" = "Fransk Polynesien";
"syRe.118" = "Franske Besiddelser i Det Sydlige Indiske Ocean";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Georgien";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Grønland";
"syRe.125" = "Grenada";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea-Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesien";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordan";
"syRe.140" = "Kasakhstan";
"syRe.141" = "Kenya";
"syRe.142" = "Nordkorea";
"syRe.143" = "Kuwait";
"syRe.144" = "Libanon";
"syRe.145" = "Libyen";
"syRe.146" = "Macau";
"syRe.147" = "Makedonien";
"syRe.148" = "Monaco";
"syRe.149" = "Marokko";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Saudi-Arabien";
"syRe.154" = "Sydafrika";
"syRe.155" = "Syrien";
"syRe.156" = "Trinidad og Tobago";
"syRe.157" = "Tunesien";
"syRe.158" = "Tyrkiet";
"syRe.159" = "Forenede Arabiske Emirater";
"syRe.160" = "Ukraine";
"syRe.161" = "Uruguay";
"syRe.162" = "Usbekistan";
"syRe.163" = "Yemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Status for base";
"time" = "Tid på basen";
"timz" = "Tidszone";
"usrd" = "Konti";
"wbEn" = "Brug dynamisk globalt værtsnavn";
"wbHN" = "Værtsnavn";
"wbHU" = "Bruger";
"wbHP" = "Adgangskode";
"wbRD" = "Domæne";
"wbRU" = "Bruger";
"wbRP" = "Adgangskode";
"wbAC" = "Tillad indstilling via internettet vha. Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Produkt";
"syAP.80211nFormat" = "%@ med 802.11n";
"syAP.0" = "AirPort-base";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort-base";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1. generation)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2. generation)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1. generation)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1. generation)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3. generation)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2. generation)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3. generation)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4. generation)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2. generation)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4. generation)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5. generation)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Produkt";
"bsSP.0" = "Apple Wi-Fi-base";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort-base";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Serienummer";
"slCl" = "Syslog-modtageradresse";
"slvl" = "Syslog-niveau";
"slvl.0" = "0 - Akut";
"slvl.1" = "1 - Alarm";
"slvl.2" = "2 - Kritisk";
"slvl.3" = "3 - Fejl";
"slvl.4" = "4 - Advarsel";
"slvl.5" = "5 - Besked";
"slvl.6" = "6 - Oplysende";
"slvl.7" = "7 - Fejlfinding";
"raNm" = "Navn på trådløst netværk";
"raCl" = "Opret et lukket netværk";
"raCl.short" = "Lukket netværk";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Timeout for WPA-gruppenøgle";
"raRo" = "Slå Stabilitet til";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Brug brede kanaler";
"raWC.subtext" = "Brede kanaler sikrer højere overførselshastighed på dit netværk, men kan forstyrre netværk i nærheden.";
"raMu" = "Multicasthastighed";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5,5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Lav";
"raMu.2000" = "Medium";
"raMu.3000" = "Høj";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Serve DHCP";
"raNA" = "Angiv NAT";
/*"raWB" = "raWB";*/
"raMd" = "Radiofunktion";
"raMd.1" = "Kun 802.11b";
"raMd.2" = "802.11b/g-kompatibel";
"raMd.3" = "Kun 802.11g";
"raMd.4" = "Kun 802.11a";
"raMd.5" = "802.11n (802.11a-kompatibel)";
"raMd.6" = "802.11n (802.11b/g-kompatibel)";
"raMd.7" = "Kun 802.11n (2,4 GHz)";
"raMd.8" = "Kun 802.11n (5 GHz)";
"raPo" = "Sendestyrke";
"raPo.10" = "10 %";
"raPo.25" = "25 %";
"raPo.50" = "50 %";
"raPo.100" = "100 %";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Trådløs netværksfunktion";
"raSt.0" = "Opret et trådløst netværk";
"raSt.1" = "Brug eksisterende trådløst netværk";
"raSt.3" = "Trådløs slået fra";
"waCV" = "Konfigurer IPv4";
"waCV.768" = "Vha. DHCP";
"waCV.1024" = "Manuelt";
/*"waIn" = "waIn";*/
"waD1" = "DNS-server(e)";
"waD2" = "Sekundær DNS-server";
/*"waD3" = "waD3";*/
"waC1" = "Aktuel primær DNS-server";
"waC2" = "Aktuel sekundær DNS-server";
/*"waC3" = "waC3";*/
"waIP" = "IP-adresse";
"waSM" = "Subnetmaske";
"waRA" = "Routeradresse";
"waDC" = "DHCP klient-id";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Domænenavn";
"waNM" = "Bloker ekstern konfiguration";
"waSD" = "Ethernet WAN-port";
"waSD.0" = "Automatisk (standard)";
"waSD.2" = "10 Mbps / halv dupleks";
"waSD.3" = "10 Mbps / fuld dupleks";
"waSD.5" = "100 Mbps / halv dupleks";
"waSD.6" = "100 Mbps / fuld dupleks";
"waSD.8" = "1000 Mbps / halv dupleks";
"waSD.9" = "1000 Mbps / fuld dupleks";
"waSD.15" = "Ethernet slået fra";
"laIP" = "LAN IP-adresse";
"laSM" = "LAN-subnetmaske";
"6cfg" = "IPv6-funktion";
"6cfg.0" = "Kun lokal forbindelse";
"6cfg.1" = "Vært";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "Konfigurer IPv6";
"6aut.0" = "Manuelt";
"6aut.1" = "Automatisk";
"6Wad" = "WAN IPv6-adresse";
"6Wfx" = "Længde på WAN IPv6-præfiks";
"6Wgw" = "IPv6-standardrute";
"6Wte" = "Ekstern IPv4-adresse";
"6Lfw" = "LAN-viderestilling";
"6Lad" = "LAN IPv6-adresse";
"6Lfx" = "Længde på LAN-præfiks";
"6PDa" = "Delegeret adresse på IPv6-præfiks";
"6PDl" = "Delegeret længde på IPv6-præfiks";
"6sfw" = "Bloker indkommende IPv6-forbindelser";
"6sfw.short" = "Bloker indkommende IPv6";
/*"6pmp" = "";*/
"6trd" = "Tillad Teredo-tunneler";
"6sec" = "Tillad indkommende IPSec-godkendelse";
"6sec.short" = "Tillad indkommende IPSec";
"6fwl" = "IPv6-firewall";
"6NS1" = "IPv6 DNS-server(e)";
"6NS2" = "Sekundær IPv6 DNS-server";

"moPN" = "Telefonnr.";
"moAP" = "Sekundært telefonnummer";
/*"moPD" = "moPD";*/
"moUN" = "Navn på konto";
"moPW" = "Adgangskode";
"moID" = "Afbryd hvis passiv";
"moID.30" = "30 sekunder";
"moID.60" = "1 minut";
"moID.120" = "2 minutter";
"moID.300" = "5 minutter";
"moID.600" = "10 minutter";
"moID.900" = "15 minutter";
"moID.1200" = "20 minutter";
"moID.1800" = "30 minutter";
"moID.0" = "Aldrig";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorer klartone";
"moAD" = "Automatisk opkald";
"moMP" = "Protokol";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Navn på konto";
"pdPW" = "Adgangskode";
"pdAR" = "Svar ved opkald";
"pdID" = "Afbrydes, hvis passiv, efter";
"pdID.30" = "30 sekunder";
"pdID.60" = "1 minut";
"pdID.120" = "2 minutter";
"pdID.300" = "5 minutter";
"pdID.600" = "10 minutter";
"pdID.900" = "15 minutter";
"pdID.1200" = "20 minutter";
"pdID.1800" = "30 minutter";
"pdID.0" = "Aldrig";
"pdMC" = "Maks. forbindelsestid";
"pdMC.900" = "15 minutter";
"pdMC.1800" = "30 minutter";
"pdMC.3600" = "1 time";
"pdMC.7200" = "2 timer";
"pdMC.14400" = "4 timer";
"pdMC.28800" = "8 timer";
"pdMC.0" = "Afbryd aldrig";
"peSN" = "Navn på tjeneste";
"peUN" = "Navn på konto";
"pePW" = "Adgangskode";
"peSC" = "Oprethold forbindelse";
"peAC" = "Opret forbindelse automatisk";
"peID" = "Afbryd hvis passiv";
"peID.30" = "30 sekunder";
"peID.60" = "1 minut";
"peID.120" = "2 minutter";
"peID.300" = "5 minutter";
"peID.600" = "10 minutter";
"peID.900" = "15 minutter";
"peID.1200" = "20 minutter";
"peID.1800" = "30 minutter";
"peID.0" = "Aldrig";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP-adresser starter med";
"dhEn" = "DHCP-adresser slutter med";
"dhLe" = "DHCP-lease";
"dhMg" = "DHCP-meddelelse";
"dh95" = "LDAP-server";
"DRes" = "DHCP-reservationer";
"naFl" = "Slå protokollen til NAT-portoverførsel til";
"naFl.short" = "Slå NAT-PMP til";
"naFl.subtext" = "(kræver Mac OS X 10.4 eller en nyere version)";
"naAF" = "Slå AOL-børnesikring til";
"nDMZ" = "Standardvært";
"fire" = "Portoverførsel";
"pmTa" = "Portoverførsel";
"acTa" = "Adgangskontrol";
"tACL" = "Tidsbaseret adgangskontrol";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS-knudepunkter";
"dWDS" = "Tillad udvidelse af dette netværk";
/*"raFl" = "raFl";*/
"raI1" = "Primær RADIUS IP-adresse";
/*"raAu" = "raAu";*/
"raSe" = "Primær \"Shared Secret\"";
/*"raF2" = "raF2";*/
"raI2" = "Sekundær RADIUS IP-adresse";
/*"raU2" = "raU2";*/
"raS2" = "Sekundær \"Shared Secret\"";
/*"raCi" = "raCi";*/
"ntSV" = "Netværkstidsserver";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP-gruppestreng";
/*"usbF" = "usbF";*/
"prnI" = "USB-printere";
"prnR" = "USB-printere";
"MaSt" = "Diske";
"SMBw" = "Arbejdsgruppe";
"SMBs" = "WINS-server";
"fssp" = "Adgangskode til disk";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Strøm";
"isAC.0" = "Ethernet (802,3af)";
"isAC.1" = "Ekstern strømforsyning";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Statusindikator";
"leAc.1" = "Altid slået til (standard)";
"leAc.2" = "Blink ved aktivitet";
"leAc.subtext" = "Statusindikatoren blinker altid orange, hvis Apple Wi-Fi-basen rapporterer et problem.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Navn på iTunes-højttaler";
"auNP" = "Adgangskode til iTunes-højttaler";
"aWan" = "Slå AirPlay til over WAN";
"auRR" = "Slå AirPlay til";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe-medlemmer";
"tcUW" = "Båndbredde op";
"tcDW" = "Båndbredde ned";
"IDNm" = "Navn";
"!mta" = "Bloker udgående SMTP-forbindelser";
"RUdv" = "USB-deling";
"RUfl" = "USB-deling";

"bsSM" = "Trådløs sikkerhed";
"bsSM.1" = "Ingen";
"bsSM.2" = "WEP 40 bit";
"bsSM.3" = "WEP 128 bit";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA Enterprise";
"bsSM.10" = "WPA/WPA2 Enterprise";
"bsSM.11" = "WPA Enterprise";
"bsSM.12" = "WPA2 Enterprise";
"bsSM.description" = "Vælg trådløs sikkerhed for at beskytte netværket. “WPA/WPA2 Personal” anbefales.";
"bsAE.tsnDescription" = "Et TSN-netværk (Transitional Security Network) er et WEP-netværk, som også tillader TKIP- og AES-klienter at oprette forbindelse. Klienter, som understøtter AES, kan opnå højere datahastigheder.";
"bsAE.wpaOneDescription" = "WPA-klienter kan oprette forbindelse til dette netværk via TKIP.";
"bsAE.wpaOneTwoDescription" = "WPA- og WPA2-klienter kan oprette forbindelse til dette netværk.";
"bsAE.wpaTwoDescription" = "WPA2-klienter kan oprette forbindelse til dette netværk via AES-CCMP.";
"bsRC.dual" = "Valg til radiokanal";
"bsRC.2_4GHz.control" = "2,4 GHz kanal";
"bsRC.5GHz.control" = "5 GHz kanal";
"bsRC.2_4GHz.label" = "(2,4 Ghz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Kanal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Aut.";
"bsRC.2000" = "Manuel";

"bsrT" = "RADIUS-type";
"bsrT.0" = "Standard";
"bsrT.1" = "Andet";
"bsAC" = "Tillad trådløse klienter";
"bsIC" = "Opret forbindelse vha.";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Trådløst netværk";
"bsUA" = "Brug AOL";
"bsDI" = "PPP-opkald";
"bsTP" = "Opkald";
"bsTP.1" = "Tone";
"bsTP.2" = "Puls";
"bsCC" = "Landekode";
"bsCC.1" = "Australien";
"bsCC.2" = "Østrig";
"bsCC.3" = "Belgien";
"bsCC.4" = "Canada";
"bsCC.5" = "Kina";
"bsCC.6" = "Den Tjekkiske Republik";
"bsCC.7" = "Danmark";
"bsCC.8" = "Finland";
"bsCC.9" = "Frankrig";
"bsCC.10" = "Tyskland";
"bsCC.11" = "Grækenland";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong S.A.R., Kina";
"bsCC.14" = "Island";
"bsCC.15" = "Indien";
"bsCC.16" = "Irland";
"bsCC.17" = "Italien";
"bsCC.18" = "Japan";
"bsCC.19" = "Republikken Korea";
"bsCC.20" = "Sydamerika";
"bsCC.21" = "Malaysia";
"bsCC.22" = "Holland";
"bsCC.23" = "New Zealand";
"bsCC.24" = "Norge";
"bsCC.25" = "Filippinerne";
"bsCC.26" = "Polen";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapore";
"bsCC.29" = "Den Slovakiske Republik";
"bsCC.30" = "Sydafrika";
"bsCC.31" = "Spanien";
"bsCC.32" = "Sverige";
"bsCC.33" = "Schweiz";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Thailand";
"bsCC.36" = "Storbritannien";
"bsCC.37" = "USA";
"bsSK" = "Trådløs adgangskode";
"bsNP" = "Netværkstidsserver";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Primær port";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Sekundær port";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS-funktion";
"bsWM.0" = "WDS er ikke slået til";
"bsWM.1" = "Primær WDS";
"bsWM.2" = "WDS-relay";
"bsWM.3" = "Ekstern WDS";
"bsPC" = "Forbindelse";
"bsPC.0" = "Altid til";
"bsPC.1" = "Automatisk";
"bsPC.2" = "Manuel";
"bsRM" = "Deling af forbindelse";
"bsRM.0" = "Del en offentlig IP-adresse";
"bsRM.1" = "Distribuer et udsnit af IP-adresser";
"bsRM.2" = "Bruger kun NAT";
"bsRM.3" = "Fra (brofunktion)";
"bsRM.description" = "Vælg, om denne Apple Wi-Fi-base skal dele en enkelt IP-adresse med trådløse klienter vha. DHCP og NAT, distribuere et udsnit af statiske IP-adresser kun vha. DHCP eller fungere som en bro.";
"bsRM.DHCPAndNAT" = "Denne Apple Wi-Fi-base deler en enkelt IP-adresse med trådløse klienter vha. DHCP og NAT.";
"bsSN" = "Tillad SNMP";
"bsSW" = "Tillad SNMP over WAN";
"bsRP" = "Del printere via WAN";
"bsWP" = "Del printere via internettet vha. Bonjour"; 
"bsWC" = "Tillad indstilling via WAN";
"bsGK" = "Timeout for WPA-gruppenøgle";
"bsNM" = "Trådløs funktion";
"bsNM.0" = "Opret et trådløst netværk";
"bsNM.1" = "Opret forbindelse til et trådløst netværk";
"bsNM.3" = "Fra";
"bsNM.10" = "Opret forbindelse til WDS-netværk";
"bsNM.20" = "Udvid et trådløst netværk";
"bsNM.createDescription" = "Indstil denne Apple Wi-Fi-base til at oprette et nyt trådløst netværk.";
"bsNM.joinDescription" = "Indstil denne Apple Wi-Fi-base til at oprette forbindelse til et eksisterende trådløst netværk.";
"bsNM.WDSDescription" = "Indstil denne Apple Wi-Fi-base som en del af et WDS for at udvide et trådløst netværk.";
"bsNM.DWDSDescription" = "Indstil denne trådløse Apple Wi-Fi-base til automatisk at udvide rækkevidden af et eksisterende AirPort 802.11n-netværk.";
"bsAT" = "Adgangskontrol vha. MAC-adresse";
"bsAT.short" = "Adgangskontrol";
"bsAT.0" = "Slået fra";
"bsAT.1" = "Lokal";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Tidsbaseret adgang";
"bsFS" = "Slå arkivdeling til";
"bsRF" = "Del diske via WAN";
"bsWF" = "Del diske via internettet vha. Bonjour"; 
"bsGA" = "Gæsteadgang til AirPort-diske";
"bsGA.0" = "Ikke tilladt";
"bsGA.1" = "Skrivebeskyttet";
"bsGA.2" = "Læse og skrive";
"bsFM" = "Gør fælles diske sikre";
"bsFM.0" = "Med konti";
"bsFM.1" = "Med en adgangskode til en disk";
"bsFM.2" = "Med adgangskode til enhed";
"bsTZ" = "Tidszone";
"bsSS" = "Status";
"bsDA" = "Tillad trådløse klienter";
"bsPE" = "Tillad Ethernet-klienter";
"bsGM" = "Begræns adgang";
"bsME" = "Tillad MobileMe-medlemmer adgang til internettet";
"bsMu" = "Multicasthastighed";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5,5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Lav";
"bsMu.2000" = "Medium";
"bsMu.3000" = "Høj";

"bs8M" = "Radiofunktion";
"bs8M.1" = "Kun 802.11b";
"bs8M.2" = "802.11b/g-kompatibel";
"bs8M.3" = "Kun 802.11g";
"bs8M.4" = "Kun 802.11a";
"bs8M.5" = "802.11n (802.11a-kompatibel)";
"bs8M.6" = "802.11n (802.11b/g-kompatibel)";
"bs8M.7" = "Kun 802.11n (2,4 GHz)";
"bs8M.8" = "Kun 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - kun 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - kun 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - kun 802.11g";
"bs8M.327686" = "Automatisk";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - kun 802.11n (2,4 GHz)";
"bs8M.524289" = "Kun 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "Kun 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "Kun 802.11n (5 GHz) - kun 802.11g";
"bs8M.524294" = "Kun 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "Kun 802.11n (5 GHz) - kun 802.11n (2,4 GHz)";
"bsUP.productName" = "Opbevar Apple-softwareopdateringer på denne %@";
"bsUP.description" = "Apple-softwareopdateringer, der kopieres til denne %@, kan bruges af alle med adgang til dette netværk.";
"bs2N" = "Navn på 2,4 GHz netværk";
"bs5N" = "Navn på 5 GHz netværk";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Tilgængelig version";
"bs5M" = "5 GHz AirPort-id";
"bs2M" = "2,4 GHz AirPort-id";
"bsAI" = "5 GHz/2,4 GHz AirPort-id'er";
"bsUS" = "Slå USB-deling til";
"bsWU" = "Del USB-enheder via WAN";
"bsBU" = "Del USB-enheder via internettet vha. Bonjour";
"bsEC" = "Godkend trådløse klienter";
"bsEC.description" = "Du kan indstille denne %@, så trådløse klienter får adgang til dit sikre netværk uden at skulle skrive en adgangskode. Du bliver underrettet, når en klient beder om adgang til netværket.";
"bsEP" = "Kræv adgangskode til base for at godkende klientadgang";
"bsEP.productName" = "Kræv %@-adgangskode for at godkende klientadgang";
"bsEP.description" = "Vælg “Kræv %@-adgangskode for at godkende klientadgang”, hvis du vil skrive adgangskoden for at give klienter adgang.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */